New Search

Memory Corruption Vulnerability (CVE-2010-1262)

oval:org.mitre.oval:def:7406

Microsoft Internet Explorer 6 SP1 and SP2 7 and 8 allows remote attackers to execute arbitrary code by accessing an object that (1) was not properly initialized or (2) is deleted leading to memory corruption related to the CStyleSheet object and a free of the root container aka "Memory Corruption Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 7
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2010-1262
Product(s):
  • Microsoft Internet Explorer 8
  • Microsoft Internet Explorer 7
  • Microsoft Internet Explorer 6